Mono updated to 1.1.11 — MonoDevelop is working!!

Finally got MonoDevelop working again. Looks like the last hurdle was mozilla — for some reason, gecko-sharp (or mono 1.1.10/1.1.11, or something) was bombing with the mozilla 1.7.5 libraries. I’ve changed the dependencies to use firefox instead, and everything works. (Yay!)

  • Amarok: updated to 1.3.7, changed to allow the choice of backends: xine, gstreamer, or both

  • amrnb: new package, a speech codec used for mobile phones

  • Cocoa#: resurrected package, a Cocoa interface for Mono

  • Gecko#: updated to use firefox libraries instead of mozilla

  • GStreamer: new packages for GStreamer 0.10 (gstreamer, gst-plugins-base, gst-plugins-good, gst-plugins-ugly)

  • IKVM: updated to 0.22.0.0

  • libgdiplus: updated to 1.1.11

  • liboil-0.3: new package, a CPU optimization library

  • libsmoke: resurrected package, library for making Qt language bindings

  • Mono: updated to 1.1.11

  • MonoDevelop: updated to 0.9 — and it even works 😉

  • Mono Tools: updated to 1.1.11

  • MonoDoc: updated to 1.1.11

  • perl modules: updated a number of perl modules, cleaning up installation, as well as some version bumps:

    • DBI: updated to 1.49

    • Digest: updated to 1.14

    • IO::Stringy: updated to 2.110

    • MailTools: updated to 1.67

    • Mime-Tools: updated to 5.418

    • Net::Jabber: new package, version 2.0

    • Net::XMPP: new package, version 1.0

    • OpenGL: reworked linking

    • PerlQt: resurrected package, 3.009 (CVS snapshot)

    • Test::Manifest: updated to 1.14

    • URI::Find: updated to 0.16

    • URI::Find::Rule: updated to 0.8

    • XML::Dumper: new package, version 0.79

  • XSP: updated to 1.1.10.1

Share on Facebook

1 comment to Mono updated to 1.1.11 — MonoDevelop is working!!